# frozen_string_literal: true

class AddModerateFlagToSendMatter < ActiveRecord::Migration[7.2]
  def change
    add_column(:send_matters, :moderate_flag, :integer)
    add_column(:send_matters, :moderate_result, :integer)
    add_column(:send_matters, :sent_at, :timestamp)
  end
end
